Loading...
Searching...
No Matches
restinio::utils::base64::impl Namespace Reference

## Functions

void | throw_exception_on_invalid_base64_string (string_view_t str)

## Function Documentation

## throw_exception_on_invalid_base64_string()

void restinio::utils::base64::impl::throw_exception_on_invalid_base64_string | ( | string_view_t | str | ) |

inline

Definition at line 251 of file base64.hpp.